
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #FFFFFF; }
body.site:before { background: transparent none repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { min-height: 100%; height: auto; }
#wb_element_instance1_1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; left: 435px; top: 0px; width: 27.56%; height: 101px; min-width: 113px; min-height: 45px; max-width: 1008px; max-height: 287px; flex: 1 1 auto; }
#wb_element_instance1_1 img { width: 100%; height: auto; }
#wb_header_1 { left: 0px; top: 0px; width: 100%; height: auto; flex: 0 0 auto; }
#wb_header_1 > .wb_content { border: undefinedpx solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_0 p:last-child { margin-bottom: 0; }
#wb_element_instance3_0 { opacity: 1; left: 431px; top: 0px; width: 27.09%; height: auto; min-width: 24px; min-height: 24px; margin: 0px 0px 55px 0px; flex: 1 1 auto; }
#wb_element_instance4_0 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; left: 441px; top: 363px; width: 25.4%; height: 80px; min-width: 242px; min-height: 64px; max-width: 484px; max-height: 128px; flex: 1 1 auto; }
#wb_element_instance4_0 img { width: 100%; height: auto; }
#wb_element_instance2_0 { left: 2px; top: 4px; width: 1185px; height: 477px; max-width: 1185px; margin: 5px 5px 50px 5px; flex: 1 1 auto; }
#wb_element_instance2_0 > .wb_content { border: undefinedpx solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance2_1 { left: 0px; top: 0px; width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance2_1 > .wb_content { border: undefinedpx solid #000; min-width: 20px; min-height: 20px; padding: 20px 2px 128px 3px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_1 { left: 440px; top: 145px; width: 100%; height: auto; flex: 1 1 auto; }
#wb_main_1 > .wb_content { border: undefinedpx solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_1 { left: 440px; top: 840px; width: 100%; height: auto; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { border: undefinedpx solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 { left: 0px; top: 20px; z-index: 9999; width: 0px; height: 0px; flex: 0 0 auto; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3_0 { margin: 0px 0px 55px 0px; }
	#wb_element_instance2_0 { margin: 5px 5px 50px 5px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance3_0 { margin: 0px 0px 55px 0px; }
	#wb_element_instance2_0 { margin: 5px 5px 50px 5px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance3_0 { margin: 0px 0px 55px 0px; }
	#wb_element_instance2_0 { margin: 5px 5px 50px 5px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

